/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


.mk-css-icon-menu.icon-size-small {
  display: none;
}
p{
line-height:23px!important;
font-size:14px !important;
color:#000000;

}

h6 {
  font-family: "Controller-Four" !important;
  font-size: 18px !important;
}
@font-face {
  font-family: 'Controller-Four';
  src: url('Controller-Four.eot?#iefix') format('embedded-opentype'),  url('Controller-Four.otf')  format('opentype'),
	     url('Controller-Four.woff') format('woff'), url('Controller-Four.ttf')  format('truetype'), url('Controller-Four.svg#Controller-Four') format('svg');
  font-weight: normal;
  font-style: normal;
}

.mk-header-bg {
    opacity: 1 !important;
}
.single-employees .employees-featured-image {
display:none;
}

/**************registration page css*********************/
.page-id-102 #theme-page{
    background: url(/wp-content/uploads/2016/11/orange-bck-minh.jpg) !important;
}

.page-id-102 .cn_form{
margin:0px auto;
}


.page-id-102 .theme-content {

    text-align: center;
    margin: 0px auto;
    display: table;
    background: #fff;
    width: 100%;
   
}

.page-id-102 #theme-page .theme-page-wrapper.left-layout #mk-sidebar, #theme-page .theme-page-wrapper.right-layout .theme-content{
float:none !important;
}

.page-id-102 #mk-page-introduce{
display:none;
}

.page-id-102 #theme-page {
  background-repeat: no-repeat !important;
  background-size: cover !important;
 margin: -4px !important;
}

.page-id-102 fieldset {
  max-width: 82% !important;
}
.page-id-102 .theme-content > p {
  padding: 0 12% !important;
}
.page-id-102 legend {
  text-align: center;
  width: 100%;
  padding: 2px 0 0 !important;
}

.page-id-102 fieldset {
  margin: 0 auto;
  text-align: center;
}
/**************15 nov 2016*********************/
.page-id-98 .theme-content {
  text-align: center!important;
  margin:0 auto !important;
}

.page-id-98 fieldset {
  margin: 0 auto !important;
}
.page-id-98 .mk-main-wrapper-holder {
  background-color: #f7f7f7 !important;
}

.page-id-98 fieldset {
  background-color: #fff !important;
}

.page-id-98 .cn_form > label {
  margin: 0 1% !important;
}

.page-id-98 .cn_form > input {
  margin: 1% 1% !important;
}
.page-id-98 select {
  margin: 1% auto;
  width: 47% !important;
}
.page-id-98 #total {
  width: 47% !important;
}
.page-id-98 #shipping {
  width: 47% !important;
}
.page-id-98 #mk-page-id-98 {
  margin: 0 auto !important;
}
.page-id-98 .intro-left {
  display: none;
}
.page-id-284 .mk-main-wrapper-holder {
  background-color: #f7f7f7 !important;
 }
.page-id-284 .theme-content {
  background-color: #ffffff !important;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  border:1px solid #dddddd;
}
.page-id-284 .master-holder {
  background-color: #f7f7f7 !important;
}
.page-id-284 .intro-left {
  display: none;
}
.page-id-284 .theme-content {
  text-align: center !important;
}
.page-id-284 legend {
  text-align: center !important;
  width: 100% !important;
}
.page-id-284 .cn_form a {
 margin:0 1% !important;
  text-align: center !important;
}
.page-id-284 h2
{font-size:22px;} 

.page-id-222 .intro-left
{display:none;}

.page-id-222 .theme-content {
  margin: 0 auto !important;
  text-align: center !important;
  width: 100% !important;
}
.page-id-222 fieldset {
  background-color: #fff !important;
  margin: 0 auto !important;
}
.page-id-222 .master-holder {
  background-color: #f7f7f7 !important;
}
.page-id-222 .cn_form {
  margin: 10px 0 !important;
text-align:justify;
}
.page-id-222 .price {
  background-color: #d0d0d0 !important;
  width: 35% !important;
 margin: 0 0 0 14% !important;
}

.page-id-222 .cn_form > label {
  margin: 1% 0;
}
.page-id-96 .master-holder {
  background-color: #f7f7f7 !important;
}
.page-id-96 .theme-content {
  background-color: #ffffff;
  margin:auto;
  text-align: center;
  border: 1px solid #dddddd !important;
}
.page-id-96 legend {
  text-align: center;
  width: 100%;
}
.page-id-96 h3
{
  font-size: 18px;
}

.page-id-96 .intro-left
{display:none;}

.page-id-323 .theme-content {
  margin: 0 auto;
 border: 1px solid #dddddd !important;
background-color: #fff;
}
.page-id-323 .intro-left
{display:none;}

.page-id-323 .master-holder {
  background-color: #f7f7f7 !important;
}

.page-id-323 legend {
  text-align: center;
  width: 100%;
}
.page-id-323 fieldset {
  margin: 0 auto;
text-align:center;
}
.page-id-323 #user > p {
  text-align: center;
}
.page-id-323 .cn_form > p{
  text-align: center;
}

.page-id-98 legend {
  text-align: center;
  width: 100%;
    padding-top: 5%;
}

.page-id-98 .cn_form {
  background-color: #fff;
  border: 1px solid #ddd;
margin: 2% 0 4% 5%;
  padding: 33px 4px;
  text-align: center;

}
.attachment-large {
  height: 330px !important;
}

.html5gallery-elem-img-1 div {
  color: transparent !important;
  height: 0 !important;
}
.html5gallery-elem-1 div {
  background-color: transparent !important;
  color: transparent !important;
}
.page-id-420 .theme-content {
  margin:auto;
 border: 1px solid #dddddd !important;
background-color: #fff;
    text-align: center;
}

.page-id-420 .intro-left
{display:none;}

.page-id-420 .master-holder {
    background-color: #dddddd !important; }


.page-id-500 .fzbuk-login-form-wrap {
border: none;
    box-shadow: none; }

.page-id-500 .fzbuk-login-form input[type="text"], .fzbuk-login-form input[type="password"] {
border: none !important; }


.page-id-33 .master-holder h1 {
    font-size: 24px; }
.page-id-284 .master-holder h1 {
    font-size: 24px; }
.page-id-98 .master-holder h1 {
    font-size: 24px; }
.page-id-98 .master-holder h2 {
    font-size: 24px; }

.page-id-420 .master-holder h1 {
    font-size: 24px; }

.page-id-420 .cn_form {
  background-color: #fff;
  
margin: 0 auto;
  text-align: center;
}

.page-id-420 .theme-content {
  margin: 7% 5% !important;
}

.page-id-420 legend {
  margin: 4% 0 0;
  width: 100%;
}
.page-id-420 .master-holder {
  background: #f7f7f7 none repeat scroll 0 0 !important;
}
.page-id-420 .theme-content.no-padding > h1:first-child {
  margin: 30px 0 6px;
}

.page-id-96 .master-holder h1 {
    font-size: 24px; }
.page-id-1310 .master-holder h1 {
    font-size: 30px; }
